## cdebconf 0.264

=== debian/changelog ===
cdebconf (0.264) unstable; urgency=medium

  * Team upload.

  * Add missing changelog entries (translation updates) for 0.263 changelog

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 16:56:59 +0200

cdebconf (0.263) unstable; urgency=medium

  * text: Add default marker in selection.
  * newt: Align dialogs on the left when brltty is running.

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Galician (gl.po) by Jorge Teijeiro
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Jun 2022 19:55:01 +0200

cdebconf (0.262) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Add missing changelog entries for 0.261

  [ Samuel Thibault ]
  * text: Use libreadline and history to allow choosing with arrows.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 14 Apr 2022 00:36:19 +0200
