## cdebconf 0.264ubuntu1

=== debian/changelog ===
cdebconf (0.264ubuntu1) kinetic; urgency=medium

  * Merge with Debian; remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.
    - Allow to build without udeb packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Aug 2022 10:19:35 +0200
