## cdebconf 0.265

=== debian/changelog ===
cdebconf (0.265) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format.
  * text: During progression, provide user feedback at least every minute.
  * newt: Align more items on top-left in braille mode.

  [ Gioele Barabucci ]
  * No longer depend on debconf (Closes: #1006492, #328498).

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Norwegian Nynorsk (nn.po) by anonymous

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Nov 2022 23:47:52 +0100
