=== debian/control ===
Source: cdebconf
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 po-debconf,
 libslang2-dev,
 libnewt-dev,
 libtextwrap-dev,
 libreadline-dev (>= 8.1.2-1.1),
 libdebian-installer4-dev | libdebian-installer-dev,
 libglib2.0-dev,
 libgtk2.0-dev <!pkg.cdebconf.nogtk>,
 libcairo2-dev <!pkg.cdebconf.nogtk>,
 libselinux1-dev [linux-any] | libselinux-dev [linux-any],
 dh-autoreconf,
 dh-exec,
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
 Cyril Brulebois <kibi@debian.org>
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/installer-team/cdebconf
Vcs-Git: https://salsa.debian.org/installer-team/cdebconf.git

Package: cdebconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: debconf-2.0
Suggests: cdebconf-gtk
Description: Debian Configuration Management System (C-implementation)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.

Package: cdebconf-gtk
Architecture: any
Section: admin
Depends: cdebconf, ${shlibs:Depends}, ${misc:Depends}
Build-Profiles: <!pkg.cdebconf.nogtk>
Description: Gtk+ frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version in C.
 .
 cdebconf-gtk is a minimal Gtk+ frontend cdebconf package.

Package: libdebconfclient0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian Configuration Management System (C-implementation library)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. cdebconf is a reimplementation of the original debconf in C.
 .
 This library allows C programs to interface with cdebconf.

Package: libdebconfclient0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdebconfclient0 (= ${binary:Version}), ${misc:Depends}
Conflicts: libdebconfclient-dev, libdebconf-dev, libcdebconf-dev, cdebconf-dev
Provides: libdebconfclient-dev
Replaces: libdebconf-dev
Description: Development files for cdebconf
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. cdebconf is a reimplementation of the original debconf version
 in C.
 .
 This package contains files needed to do cdebconf development

Package: cdebconf-udeb
Architecture: any
Section: debian-installer
Priority: standard
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: debconf-2.0
Package-Type: udeb
Description: Debian Configuration Management System (C-implementation)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-udeb is a minimal cdebconf package used by the
 debian-installer

Package: cdebconf-priority
Architecture: all
Section: debian-installer
Priority: standard
Depends: cdebconf-udeb, ${misc:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 93000
Description: Change debconf priority
 This is a udeb that allows you to change the priority limit for the
 questions.

Package: libdebconfclient0-udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb
Package-Type: udeb
Description: Debian Configuration Management System (C-implementation)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 This is a udeb version of libdebconfclient0.

Package: cdebconf-text-udeb
Architecture: any
Section: debian-installer
Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: Plain text frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-text-udeb is a basic plain text frontend cdebconf package used
 by the debian-installer.

Package: cdebconf-newt-udeb
Architecture: any
Section: debian-installer
Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: Newt frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-newt-udeb is a minimal Newt frontend cdebconf package used
 by the debian-installer.

Package: cdebconf-gtk-udeb
Architecture: any
Section: debian-installer
Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}, rootskel-gtk [!s390 !s390x]
Package-Type: udeb
Build-Profiles: <!pkg.cdebconf.nogtk>
Description: Gtk+ frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version in C.
 .
 cdebconf-gtk-udeb is a minimal Gtk+ frontend cdebconf package used
 by the debian-installer.
