## cdebconf 0.266

=== debian/changelog ===
cdebconf (0.266) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Fix missing GPL-2+ license in d/copyright. Closes: #1019919
  * Revert 'No longer depend on debconf' for now (Closes: #1026858).

  [ Updated translations ]
  * Greek (el.po) by george kitsoukakis
  * Persian (fa.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 15:15:11 +0100
