## cdebconf 0.267

=== debian/changelog ===
cdebconf (0.267) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:50:49 +0100
