## cdebconf 0.267ubuntu1

=== debian/changelog ===
cdebconf (0.267ubuntu1) lunar; urgency=medium

  * Merge with Debian; remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.
    - Allow to build without udeb packages.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Feb 2023 12:22:25 +0100
