## cdebconf 0.268

=== debian/changelog ===
cdebconf (0.268) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:28:09 +0200
