## cdebconf 0.269

=== debian/changelog ===
cdebconf (0.269) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 00:54:54 +0200
