## cdebconf 0.270

=== debian/changelog ===
cdebconf (0.270) unstable; urgency=medium

  [ Cyril Brulebois ]
  * gtk: Improve banner display when the installer logo's width doesn't
    match the GTK window's width (See: #745359). Implement the following:
     - No longer scale the installer logo, ever.
     - If the logo is wider than the window, don't do anything. This can
       happen with some graphics drivers under UEFI, e.g. when using a
       small resolution like 640×480 with the virtio graphics driver. In
       such cases, the logo is centered and is truncated on both sides.
     - If the logo is narrower than the window, repeat the left-most 1-px
       column to the left and/or the right-most 1-px column to the right,
       to cover the whole window (see expand-direction below).
  * gtk: Add support for banner metadata (See: #1036321). Until now,
    depending on the logo design, the cdebconf code needed to be tweaked
    to align the banner label (e.g. used to display “Rescue mode”) to the
    left or to the right accordingly. Now, look for a logo_installer.ini
    file in the same directory as the logo file(s), supporting two keys
    under the [banner] section:
     - label-position: left or right;
     - expand-direction: left, right, or both.
  * gtk: It is recommended to ship a banner metadata file matching the
    logo design. If it is missing, or if it doesn't contain all supported
    keys, the default settings have been arbitrarily set to the following
    values, which are giving appropriate results with the Bookworm theme
    (Emerald):
     - label-position: right;
     - expand-direction: both.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Cyril Brulebois <kibi@debian.org>  Tue, 23 May 2023 12:00:51 +0200
