## cdebconf 0.270ubuntu1

=== debian/changelog ===
cdebconf (0.270ubuntu1) mantic; urgency=medium

  * Merge with Debian
    - Drop fuzzy translation for Tibetan, as was done in Debian in 2016
    - Remaining changes:
      + Read newt palette from /etc/newt/palette, symlinked at
        initialisation according to FRONTEND_BACKGROUND.
      + Install palettes for [original, dark, ubuntu].
      + Install a default /etc/newt/palette symlink to
        /etc/newt/palette.ubuntu.
      + Don't build cdebconf-{gtk,newt}-udeb on i386.
      + Allow to build without udeb packages.

 -- Adrien Nader <adrien.nader@canonical.com>  Tue, 04 Jul 2023 13:59:53 +0200
