## cdebconf 0.271

=== debian/changelog ===
cdebconf (0.271) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Malayalam (ml.po) by Anish Sheela
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 20:44:21 +0200
