## cdebconf 0.271ubuntu1

=== debian/changelog ===
cdebconf (0.271ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Allow to build without udeb packages.
    - Read newt palette from /etc/newt/palette, symlinked at
      initialisation according to FRONTEND_BACKGROUND.
  * Dropped changes, no longer relevant since udebs are not built:
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 29 Nov 2023 16:39:23 -0500
