## cdebconf 0.272

=== debian/changelog ===
cdebconf (0.272) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Catalan (ca.po) by victor dargallo
  * Hebrew (he.po) by Yaron Shahrabani
  * Georgian (ka.po) by Temuri Doghonadze
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:42:05 +0200
