## cdebconf 0.272ubuntu1

=== debian/changelog ===
cdebconf (0.272ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2073893). Remaining changes:
    - Allow to build without udeb packages.
    - Read newt palette from /etc/newt/palette, symlinked at
      initialisation according to FRONTEND_BACKGROUND.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Tue, 23 Jul 2024 11:25:44 -0300
