## cdebconf 0.273

=== debian/changelog ===
cdebconf (0.273) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:20:29 +0100
