## cdebconf 0.274

=== debian/changelog ===
cdebconf (0.274) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:01:37 +0100
