## cdebconf 0.274ubuntu1

=== debian/changelog ===
cdebconf (0.274ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2090950). Remaining changes:
    - Allow to build without udeb packages.
    - Read newt palette from /etc/newt/palette, symlinked at
      initialisation according to FRONTEND_BACKGROUND.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Tue, 03 Dec 2024 15:04:43 -0300
