## cdebconf 0.276

=== debian/changelog ===
cdebconf (0.276) unstable; urgency=medium

  * Fix detection of whether debconf is installed (closes: #1091366).

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Dec 2024 23:33:54 +0000

cdebconf (0.275) unstable; urgency=medium

  [ Gioele Barabucci ]
  * confmodule: Align debconf's and cdebconf's confmodule (closes: #1040216,
    #1040224).

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Dec 2024 00:15:53 +0000
