## cdebconf 0.277

=== debian/changelog ===
cdebconf (0.277) unstable; urgency=medium

  * Team upload.

  [ Alper Nebi Yasak ]
  * Avoid error when exiting debconf priority question with Esc

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jan 2025 22:13:27 +0100
