## cdebconf 0.277ubuntu1

=== debian/changelog ===
cdebconf (0.277ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2098790). Remaining changes:
    - Allow to build without udeb packages.
    - Read newt palette from /etc/newt/palette, symlinked at
      initialisation according to FRONTEND_BACKGROUND.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Tue, 18 Feb 2025 15:15:21 -0300
