## cdebconf 0.278

=== src/modules/db/textdb/Makefile ===
MODULE=textdb
SOBJ=textdb.so
OBJS=textdb.opic

include ../modules.mak
