=== debian/changelog ===
cdebconf (0.278) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Giuseppe Sacco
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 00:39:22 +0200
