## cdebconf 0.279

=== debian/changelog ===
cdebconf (0.279) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Kabyle (kab.po) by ButterflyOfFire
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 20:17:54 +0200
