=== debian/changelog ===
cdebconf (0.279ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2111984). Remaining changes:
    - Allow to build without udeb packages.
    - Read newt palette from /etc/newt/palette, symlinked at
      initialisation according to FRONTEND_BACKGROUND.

 -- Simon Poirier <simon.poirier@canonical.com>  Thu, 17 Jul 2025 19:29:14 -0400
