## cdebconf 0.279+hurd.1

=== debian/changelog ===
cdebconf (0.279+hurd.1) unreleased; urgency=medium

  * src/Makefile.in: For linking pthread.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 17 Jul 2025 00:23:57 +0200
