=== debian/changelog ===
cdebconf (0.280) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Malayalam (ml.po) by Nandakumar Edamana
  * Russian (ru.po) by Алексей Шилин
  * Telugu (te.po) by Divakar

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:07 +0200
