=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 Package: cdebconf
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf
 Provides: debconf-2.0
 Suggests: cdebconf-gtk
 Description: Debian Configuration Management System (C-implementation)
