=== src/modules/db/mysql/Makefile ===
MODULE=mysql
SOBJ=mysql.so
OBJS=mysql.opic

LIBS = -lmysqlclient

include ../modules.mak
