=== src/modules/frontend/bogl/Makefile ===
MODULE=bogl
SOBJ=bogl.so
OBJS=bogl.opic

LIBS=-lbogl

include ../modules.mak
