=== debian/changelog ===
cdebconf (0.280ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130131). Remaining changes:
    - Allow to build without udeb packages.
    - Read newt palette from /etc/newt/palette, symlinked at
      initialisation according to FRONTEND_BACKGROUND.

 -- Simon Poirier <simon.poirier@canonical.com>  Wed, 29 Oct 2025 15:19:03 -0400
