=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  libselinux1-dev [linux-any] | libselinux-dev [linux-any],
  dh-autoreconf,
  dh-exec,
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
  Cyril Brulebois <kibi@debian.org>
@@ -82,6 +83,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: debconf-2.0
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Description: Debian Configuration Management System (C-implementation)
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
@@ -97,6 +99,7 @@
 Priority: standard
 Depends: cdebconf-udeb, ${misc:Depends}
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 XB-Installer-Menu-Item: 93000
 Description: Change debconf priority
  This is a udeb that allows you to change the priority limit for the
@@ -107,6 +110,7 @@
 Section: debian-installer
 Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Description: Debian Configuration Management System (C-implementation)
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
@@ -120,6 +124,7 @@
 Section: debian-installer
 Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Description: Plain text frontend for Debian Configuration Management System
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
@@ -134,6 +139,7 @@
 Section: debian-installer
 Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Description: Newt frontend for Debian Configuration Management System
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
@@ -148,7 +154,7 @@
 Section: debian-installer
 Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}, rootskel-gtk [!s390 !s390x]
 Package-Type: udeb
-Build-Profiles: <!pkg.cdebconf.nogtk>
+Build-Profiles: <!pkg.cdebconf.nogtk !noudeb>
 Description: Gtk+ frontend for Debian Configuration Management System
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
