=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 udebbuild=debian/build-udeb
 
 include /usr/share/dpkg/architecture.mk
+
+ifeq (,$(filter noudeb, $(DEB_BUILD_PROFILES)))
+  with_udeb = yes
+endif
 
 CONFFILE=/etc/cdebconf.conf
 
@@ -42,7 +46,7 @@
 	DEBUG_CONFIGURE_OPT=--with-debug=yes
 endif
 
-build: build-deb build-udeb
+build: build-deb $(if $(with_udeb),build-udeb)
 
 build-arch: build
 build-indep: build
@@ -104,7 +108,9 @@
 	dh_testroot
 	dh_prep
 	$(MAKE) -C $(debbuild) install DESTDIR=$(CURDIR)/debian/tmp/deb
+ifeq ($(with_udeb),yes)
 	$(MAKE) -C $(udebbuild) install DESTDIR=$(CURDIR)/debian/tmp/udeb
+endif
 	dh_install -a
 
 install-indep:
@@ -146,7 +152,7 @@
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
-	dh_makeshlibs -a --add-udeb=libdebconfclient0-udeb
+	dh_makeshlibs -a $(if $(with_udeb),--add-udeb=libdebconfclient0-udeb)
 	dh_installdeb -a
 	dh_shlibdeps -a
 	dh_gencontrol -a
