## cdebconf 0.281

=== debian/changelog ===
cdebconf (0.281) unstable; urgency=medium

  [ Holger Wansing ]
  * Change d/copyright, to remove FSF's (outdated) postal address.

  [ Samuel Thibault ]
  * src/modules/frontend/text/text.c: Default to horizontal numbering.

  [ Gioele Barabucci ]
  * d/rules: Use standard `dh` sequence (closes: #1087959).
  * d/cdebconf.manpages: Install manpages using dh_installman.

  [ Updated translations ]
  * Serbian (sr.po) by Саша Петровић

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Nov 2025 10:54:19 +0000
