=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  libtextwrap-dev,
  libreadline-dev (>= 8.1.2-1.1),
  libdebian-installer4-dev | libdebian-installer-dev,
- libglib2.0-dev,
+ libglib2.0-dev <!pkg.cdebconf.nogtk>,
  libgtk2.0-dev <!pkg.cdebconf.nogtk>,
  libcairo2-dev <!pkg.cdebconf.nogtk>,
  libselinux1-dev [linux-any] | libselinux-dev [linux-any],
  dh-exec,
+ pkgconf,
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
